<style>
    div.rollover-container{
        left: 45% !important;
    }
</style>
<?php
/* @var $this LogController */
/* @var $model Log */

$this->breadcrumbs = array(
    yii::t('default', 'Configurations') => array('/dashboardLayout/configuration'),
    yii::t('default', 'Asset Configurations') => array('/dashboardLayout/assetConfiguration'),
);
?>
<div class="rollover-container">

    <?php
    if (Yii::app()->user->checkAccess(User::SYSTEM_ADMIN_ROLE)) {
        // Persons Types
        echo CHtml::openTag('div', array('class' => 'rollover'));
        echo CHtml::link('', array('/segment/index'), array('class' => 'rollover', 'style' => 'background-image:url(css/dashboard/segment_dashboard_icon.jpg)'));
        echo CHtml::link(yii::t('default', 'Segments'), array('/segment/index'), array('class' => 'rollover_text'));
        echo CHtml::closeTag('div');

        //Documents Types
        echo CHtml::openTag('div', array('class' => 'rollover'));
        echo CHtml::link('', array('/typeOfAsset/index'), array('class' => 'rollover', 'style' => 'background-image:url(css/dashboard/type_of_asset_dashboard_icon.jpg)'));
        echo CHtml::link(yii::t('default', 'Type of Assets'), array('/typeOfAsset/index'), array('class' => 'rollover_text'));
        echo CHtml::closeTag('div');
    }
    ?>


</div>
